Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4808

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4808
Last Modified 10 Feb 2012 12:00:00
Published 13 Dec 2011 07:55:19
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4808

Summary

SQL injection vulnerability in the HM Community (com_hmcommunity) component before 1.01 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a fnd_home action to index.php.

Vulnerable Systems

Application

  • Joomlaextensions Com Hmcommunity 1.0


References

OSVDB - 76727

EXPLOIT-DB - 18050

SECUNIA - 46656

MISC - http://joomlaextensions.co.in/index.php?option=com_jeshop&view=category_detail&Itemid=118&id=38


Last Updated: 27 May 2016 10:57:16